# Question 1
number1 = 50
number2 = 8
number3 = 34

average = (number1 + number2 + number3)/3
print(average)


# Question 2
bananaCost = 4.5
strawberryCost = 5
mangoCost = 5.5

totalCost = bananaCost + strawberryCost + mangoCost

print("Your total cost is $", totalCost, sep="")
print("Your total cost is $" + str(totalCost))


# Question 3
bananaCount = 4
bananaCost = 4.5
strawberryCount = 3
strawberryCost = 5

totalCost = bananaCount * bananaCost + strawberryCount * strawberryCost
totalCost = totalCost*0.9

print("You bought", bananaCount, "bananas and", strawberryCount, "strawberries!")
print("Your total cost is $", totalCost, sep="")
